        </div><!-- **Container - End** -->

        </div><!-- **Main - End** --><?php

        do_action( 'fullscreenartists_hook_content_after' );

        $pageid = fullscreenartists_ID();
        $page_meta = get_post_meta( $pageid, '_tpl_default_settings', true );
        $page_meta = is_array( $page_meta ) ? $page_meta : array();

        if(is_singular('dt_portfolios')) {
            $page_meta = get_post_meta ( $pageid, '_portfolio_settings', TRUE );
            $page_meta = is_array ( $page_meta ) ? $page_meta : array ();
        }

        if(!array_key_exists('disable-footer', $page_meta)) {
            $page_meta['disable-footer'] = '';
        }

        if( isset($page_meta['disable-footer']) && $page_meta['disable-footer'] == '') {

            $footer = (int) get_theme_mod( 'show-footer', fullscreenartists_defaults('show-footer') );
            $show_copyright_and_menu_section = (int) get_theme_mod( 'show-copyright-and-menu-section', fullscreenartists_defaults('show-copyright-and-menu-section') );

            $show_copyright_section = (int) get_theme_mod( 'show-copyright-text', fullscreenartists_defaults('show-copyright-text') ); ?>
            <!-- **Footer** -->
            <footer id="footer">
                <?php if( !empty( $footer ) ) :
                    $darkbg =(int) get_theme_mod( 'enable-footer-darkbg', fullscreenartists_defaults('enable-footer-darkbg') );
                    $class = ( $darkbg ) ? 'dt-sc-dark-bg' : '';
                    $columns = (int) get_theme_mod( 'footer-columns', fullscreenartists_defaults('footer-columns') ); ?>
                    <div class="footer-widgets <?php echo esc_attr( $class ); ?>">
                        <div class="container"><?php
                            fullscreenartists_show_footer_widgetarea( $columns ); ?>
                        </div>
                    </div>
                <?php endif;

                if( !empty( $show_copyright_and_menu_section ) ) :

                    $copyright = get_theme_mod( 'copyright-text', fullscreenartists_defaults('copyright-text') );
                    $copyright = stripslashes ( $copyright );
                    $copyright = do_shortcode( $copyright );

                    $copyright_next = get_theme_mod( 'copyright-next', fullscreenartists_defaults('copyright-next') );

                    $darkbg = get_theme_mod( 'enable-copyright-darkbg', fullscreenartists_defaults('enable-copyright-darkbg') );
                    $class  = ( $darkbg ) ? 'dt-sc-dark-bg' : '';
        			$center = ( $copyright_next == 'disable' ) ? 'align-center' : ''; ?>
                    <div class="footer-copyright <?php echo esc_attr( $class ); ?>">
                        <div class="container">
                            <div class="column dt-sc-one-half first <?php esc_attr( $center ); ?>"><?php
                                if( !empty( $show_copyright_section ) ) :
                                    echo fullscreenartists_wp_kses( $copyright );
                                endif; ?>
                            </div>

                            <?php if( $copyright_next != "hide"  && $copyright_next != "hidden"): ?>

                            <div class="column dt-sc-one-half <?php esc_attr( $copyright_next ); ?>"><?php
                                if( $copyright_next == 'sociable' ) :
                                    $sociables = get_theme_mod( 'footer-sociables', fullscreenartists_defaults( 'footer-sociables' ) );
        				    
        				    $start = $end = $list = '';

                                    if( !empty( $sociables ) ) {
                                        $start = '<ul class="dt-sc-sociable">';
                                        $end = '</ul>';
                                    }

                                    foreach( $sociables as $social ) {
                                        $value = get_theme_mod( 'social-'.$social, '#' );
                                        if( !empty( $value) ) {
                                            $list .= '<li class="'.esc_attr( $social ).'"><a target="_blank" href="'.esc_attr( $value ).'"></a></li>';
                                        }
                                    }

                                    echo fullscreenartists_wp_kses($start.$list.$end);
                                elseif( $copyright_next == 'footer-menu' ):
                                   fullscreenartists_wp_nav_footer_menu();
                                endif;?>
                            </div>
                        <?php endif; ?>
                        </div>
                    </div>

                    <?php
                endif;
                ?>
               </footer><!-- **Footer - End** -->

               <?php
           }
           ?>
    </div><!-- **Inner Wrapper - End** -->
</div><!-- **Wrapper - End** -->
<?php do_action( 'fullscreenartists_hook_bottom' ); ?>
<?php wp_footer(); ?>
</body>
</html>